Bug 99136 - [PATCH] devel/p5-ReadLine-Perl: update to 1.0302
Summary: [PATCH] devel/p5-ReadLine-Perl: update to 1.0302
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Shaun Amott
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-06-19 03:20 UTC by Aaron Dalton
Modified: 2006-07-01 20:12 UTC (History)
1 user (show)

See Also:


Attachments
p5-ReadLine-Perl-1.0302.patch (1.19 KB, patch)
2006-06-19 03:20 UTC, Aaron Dalton
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Dalton freebsd_committer 2006-06-19 03:20:17 UTC
- Update to 1.0302
- Having a hard time fully testing this on earlier Perls

Port maintainer (shaun@inerd.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-19 03:24:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->aaron

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-06-19 03:24:18 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Shaun Amott 2006-06-19 16:54:53 UTC
On Mon, Jun 19, 2006 at 02:24:15AM +0000, Edwin Groothuis wrote:
> 
> Maintainer of devel/p5-ReadLine-Perl,
> 
> Please note that PR ports/99136 has just been submitted.
> 

Tested and approved - thanks.

-- 
Shaun Amott [ PGP: 0x6B387A9A ]
    Scientia Est Potentia.
Comment 4 Shaun Amott freebsd_committer 2006-07-01 20:07:16 UTC
Responsible Changed
From-To: aaron->shaun

I'll steal this PR, since it's my port.
Comment 5 Shaun Amott freebsd_committer 2006-07-01 20:12:33 UTC
State Changed
From-To: feedback->closed

Committed.